# -*- encoding: utf-8 -*-
# stub: yacp 0.0.1 ruby lib

Gem::Specification.new do |s|
  s.name = "yacp".freeze
  s.version = "0.0.1"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Jessie Keck".freeze]
  s.bindir = "exe".freeze
  s.date = "2018-02-08"
  s.description = "                         A changelog parser written in ruby with a few simple goals:\n                           1. Parse CHANGELOG files on GitHub that follow the https://keepachangelog.com format.\n                           2. Model the releases to able to differentiate between the various Added, Changed, Removed, etc. categories.\n                           3. Provide a simple query interface to to access releases.\n                           4. Provide enhanced content for particular formatted data (e.g. linking issues/pull requests).\n                           5. Provide a simple set of tools to help manage the CHANGELOG file itself.\n".freeze
  s.email = ["jessie.keck@gmail.com".freeze]
  s.homepage = "https://github.com/jkeck/yacp".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.2.22".freeze
  s.summary = "yacp = Yet Another Changelog Parser (in ruby)".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_development_dependency(%q<bundler>.freeze, ["~> 1.15"])
    s.add_development_dependency(%q<rake>.freeze, ["~> 10.0"])
    s.add_development_dependency(%q<rspec>.freeze, ["~> 3.0"])
  else
    s.add_dependency(%q<bundler>.freeze, ["~> 1.15"])
    s.add_dependency(%q<rake>.freeze, ["~> 10.0"])
    s.add_dependency(%q<rspec>.freeze, ["~> 3.0"])
  end
end
